/*===========================================*/
/************** 1.0 Variable Css ************/
/*=========================================*/

:root {

	--primary-color: #42c9ce;

	--primary-text-color: #71818c;
	--hero-text-color: #05022a;
	--secondary-color: #20292f;

	--color-white: #ffffff;

	--color-light-black: #252525;

	--color-light-grey: #bab9b9;

	--border-ld: 1px solid var(--secondary-color);
}